
/* Scale */
"88.title" = "Změna velikosti";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* baseline */
"158.title" = "Základní dotažnice";

/* ½ x-height */
"159.title" = "½ střední výšky";

/* x-height */
"160.title" = "Střední výška";

/* ½ cap height */
"161.title" = "½ výšky verzálek";

/* cap height */
"162.title" = "Výška verzálek";

/* Origin */
"164.title" = "Počátek";

/* Translate */
"166.title" = "Posunout";

/* Slant */
"220.title" = "Sklon";

/* Cursivy */
"221.title" = "Vytvořit kurzivu";
